@font-face {
    font-family: 'marioMaker';
    src: url('./fonts/super_mario_maker-webfont.woff2') format('woff2'),
           url('./fonts/super_mario_maker-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{
	background: url('../img/bg.gif')  repeat;
	color:#fff;
    font-family: marioMaker;
}

.fpButton {
	height:30px;
	border-radius:2px;
	background-color:rgba(0,0,0,0.5);
	border:solid 2px #ff6600;
	color:#fff;
    font-family: 'marioMaker';
	font-size:15px;
	font-weight:bold;
	outline:none;
}

input[type=text], input[type=password]{
	background-color:#000;
	border:2px solid orange;
	border-radius:5px;
}

#cpWrapper{
	position:absolute;
	margin:auto;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:60%;
	height:900px;
	border:2px solid orange;
	border-radius:10px;
	background-color:rgba(0,0,0,0.5);
}